Page MenuHomePhabricator

F8. Run LQT conversion script on mediawiki.org VE/Feedback
Closed, ResolvedPublic0 Story Points

Description

When blocking tasks are done, run the LQT conversion script on VE/Feedback.

Event Timeline

DannyH created this task.Jul 22 2015, 9:39 PM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to Untriaged on the Collaboration-Team-Archive-2015-2016 board.
DannyH added subscribers: DannyH, Jdforrester-WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 22 2015, 9:39 PM
DannyH triaged this task as High priority.Jul 22 2015, 9:39 PM
Jdforrester-WMF set Security to None.
Jdforrester-WMF awarded a token.
Jdforrester-WMF added a subscriber: Whatamidoing-WMF.
DannyH renamed this task from Run LQT conversion script on mediawiki VE/Feedback to F8. Run LQT conversion script on mediawiki VE/Feedback.Jul 23 2015, 12:42 AM
Mattflaschen-WMF renamed this task from F8. Run LQT conversion script on mediawiki VE/Feedback to F8. Run LQT conversion script on mediawiki.org VE/Feedback.Jul 28 2015, 3:33 AM

All blocking tasks have been resolved&verified.

DannyH closed this task as Resolved.Aug 3 2015, 5:02 PM
DannyH moved this task from Product Review to Done on the Collaboration-Team-Archive-2015-2016 board.
Jdforrester-WMF edited a custom field.Aug 6 2015, 8:20 PM